.modal-success-form-user-guide{
  margin: 0 auto;
  display: flex!important;
  justify-content: center;
  align-items: center;
  width: 420px;
  height: 100%;
  background: initial !important;
  font-family: "Montserrat";
  
  .rs-modal-dialog{
    width: 100%;
  }
  .modal-sub-content{
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    .title-content{
      width: 100%;
      display: flex;
      justify-content: center;
      flex-direction: column;
      align-items: center;
      img{
        width: 45%;
      }
      .title-content-top-success{
        font-size:1.8rem ;
        color: #72ac5e;
        font-family: "Montserrat Medium";
      }
      .title-content-top-error{
        font-size:1.8rem ;
        color:#c96952;
        font-family: "Montserrat Medium";
      }
      .title-content-message{
        padding: 1rem 0;
      }

    }

    .action-btn{
      padding: 15px;
      width: 100%;
      display: flex;
      justify-content: center;
      button{
        width: 47%;
        height: 40px;
        border-radius: 8px;
      }
      }
      button:first-child{
        margin-right: 15px;
        background: #e4e4f0;
        color: #6868ac;
      }
      button:last-child{
        background: #6868ac;
        color: #fff;
      }
    }
  }

